/* Header */
header {
  background-position: 0px -60px;
  height: 146px;
  margin: 0 0 2px 0; }

/* Navigation */
#MobileNav, #MobileContact {
  background-color: #ebed65;
  color: #0033ff;
  display: inline-block;
  height: 28px;
  float: left;
  font-size: 1.1em;
  line-height: 26px;
  padding: 0 0 0 0;
  text-align: center;
  text-decoration: none;
  width: 36px; }

#MobileContact {
  float: right; }

/* Form */
#FormSubmitted {
  background-color: #3e3f45;
  color: #FFFFFF;
  padding: 10px;
  width: 100%; }
  #FormSubmitted #FormSubmitted p {
    text-align: center; }

#CheckEligiblityForm {
  padding: 0; }

/* #CheckEligiblityForm,  */
.webform-submission-bdyqt-zkwt-form {
  background: url(../images/FormBG.png) repeat -30px -367px;
  padding: 0; }
  .webform-submission-bdyqt-zkwt-form p {
    color: #555555;
    font-size: 1.0em;
    font-weight: 400;
    margin: 0 0 6px 0;
    padding: 0 6px; }
  .webform-submission-bdyqt-zkwt-form input {
    border: 0;
    color: #555555;
    font-size: 1.1em;
    padding: 0 10px; }

/* Video */
/* Page */
article {
  padding: 10px; }

article h1 {
  clear: both;
  font-size: 1.7em;
  font-weight: normal;
  margin: 2px 0 8px 0;
  text-align: center; }

/* Navigation */
#HomePage a, .NavTitle, #block-hsrh-menu, #block-mmrym-menu {
  color: #0066cc;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 10px 0 0;
  text-decoration: none; }

#MobileNav:hover, #MobileContact:hover {
  font-size: 1.2em; }

nav {
  background-color: #fff94d;
  border: none;
  display: block;
  margin: 0;
  min-height: 100px;
  padding: 10px 0px 10px 0px;
  position: static;
  width: 100%; }
  nav .content ul.menu li {
    margin: 0 0 0 0; }
  nav ul.menu {
    -webkit-padding-start: 0px;
            padding-inline-start: 0px;
    -webkit-padding-end: 0px;
            padding-inline-end: 0px; }

nav .content ul.menu li a, #block-menu-menu-english ul.menu li a, #envelope a, #english a, #lawyer a {
  background: url("../images/Bullet.png") no-repeat scroll left -208px transparent;
  border-bottom: 1px solid #FFFFFF;
  border-top: 0px solid #FFFFFF;
  color: #0066cc;
  display: block;
  font-size: 0.85em;
  font-weight: bold;
  line-height: 1.2em;
  text-decoration: none;
  padding: 10px 15px 10px 20px; }

nav .content ul.menu li a:hover, #block-menu-menu-english ul.menu li a:hover, #envelope a:hover, #english a:hover, #lawyer a:hover {
  background: url("../images/Bullet-Red.png") no-repeat scroll left -208px transparent;
  background-color: #FFFFFF;
  color: #d82343; }

ul li, nav .content ul.menu li, .item-list ul li, li.leaf, #block-menu-menu-english ul.menu li.leaf {
  background-image: none;
  list-style: none;
  padding: 0 0 0.2em 0; }

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block; }

/* Footer */
#FooterDisclaimer {
  font-size: 0.85em;
  padding: 5px 10px; }

#envelope a, #english a, #lawyer a {
  background: url("../images/Bullet-White.png") no-repeat scroll left -208px transparent;
  color: #FFFFFF; }

#lawyer a {
  border-top: 1px solid #FFFFFF; }
